# Interface CacheConfig

#### Hierarchy

- CacheConfig

- Defined in modules/packages/bridge/packages/model/dist/types/Config.d.ts:6

#####
Index

### Properties

max?
ttl?

## Properties

### `Optional` max

max?: number

- Defined in modules/packages/bridge/packages/model/dist/types/Config.d.ts:7

### `Optional` ttl

ttl?: number

- Defined in modules/packages/bridge/packages/model/dist/types/Config.d.ts:8

Generated using TypeDoc